@import url("btn_reset.css");.button-wrapper{width:155px;display:block;float:right;border:0;padding:0;margin:0 0 0 0;}
.button-wrapper div{width:100%;}
.button-wrapper button{width:100%;}
.button-wrapper button, .button-wrapper a, .button-wrapper a:visited{font-size:1.2em;font-family:"Lucida Grande", "Lucida Sans Unicode", arial, sans-serif;text-decoration:none;line-height:43px;cursor:pointer;padding:0 15px;border:none;display:block;float:left;}
.button-wrapper img{vertical-align:middle;position:relative;top:-2px;margin:0 2px;}
/*selezionato*/
.button-wrapper_select{width:155px;display:block;float:right;border:0;padding:0;margin:0 -2px 0 0;}
.button-wrapper_select div{width:100%;}
.button-wrapper_select button{width:100%;}
.button-wrapper_select button, .button-wrapper_select a, .button-wrapper_select a:visited{font-size:1.2em;font-family:"Lucida Grande", "Lucida Sans Unicode", arial, sans-serif;text-decoration:none;line-height:43px;cursor:pointer;padding:0 15px;border:none;display:block;float:left;}
.button-wrapper_select img{vertical-align:middle;position:relative;top:-2px;margin:0 2px;}
/*stile33*/
.style{background:url(http://s1.holidayguideline.com/img/button-bg3.png) repeat-x;}
.style:hover{background-position:0 -36px;cursor:pointer;}
.style button, .style a, .style a:visited{color:#fff;font-family:Arial, sans-serif;font-weight:bold;font-size:1.3em;text-shadow:black 1px 1px 3px;text-align:center;background:url(http://s1.holidayguideline.com/img/button-left3.png) no-repeat 0 0;}
.style:hover button, .style:hover a, .style:hover a:visited{background-position:0 -36px;}
.style, .style div, .style button, .style a, .style a:visited{height:36px;line-height:36px;}
/*stile33_selezionato*/
.style_select{background:#ad1d1a url(http://s1.holidayguideline.com/img/button-bg3.png) repeat-x;background-position:0 -72px;}
.style_select button, .style_select a, .style_select a:visited{color:#fff;font-family:Arial, sans-serif;font-weight:bold;font-size:1.3em;text-shadow:black 1px 1px 3px;text-align:center;background:url(http://s1.holidayguideline.com/img/button-left3.png) no-repeat 0 -72px;}
.style_select, .style_select div, .style_select button, .style_select a, .style_select a:visited{height:36px;line-height:36px;}

/*stile34*/
#ert{background: url(http://s1.holidayguideline.com/img/nav.png) no-repeat;height:30px;text-align:center;width:178px;line-height:30px;}
a#ery{color:#333333;font-family:Arial, sans-serif;font-weight:normal;font-size:18px;}
#ert:hover{background-position:0 -30px;}
#ert:active{background-position:0 -60px;}